/*     1898185 : 한줄 텍스트      */
.tab_btn__1898185__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__1898185__ {display:block; padding-bottom:80px;}
.tab_btn__1898185__ > ul {display:flex; justify-content:center; align-items:center; list-style:none;}
.tab_btn__1898185__ > ul > li {position:relative; padding:0 40px;}
.tab_btn__1898185__ > ul > li:first-child {padding-left:0;}
.tab_btn__1898185__ > ul > li:last-child {padding-right:0;}
.tab_btn__1898185__ > ul > li + li::before {position:absolute; content:''; left:0; top:6px; width:1px; height:18px; background:#999;}
.tab_btn__1898185__ > ul > li > a {}
.tab_btn__1898185__ > ul > li > a > span {font-size:20px; color:#999;}

.tab_btn__1898185__ > ul > li.active > a > span {color:#000;}

@media all and (max-width:768px) {
  .tab_btn__1898185__ {padding-bottom:30px;}
  .tab_btn__1898185__ > ul > li {padding:0 20px;}
  .tab_btn__1898185__ > ul > li > a > span {font-size:16px;}
}

/*     1898195 : 블록 설정      */
.block_option__1898195__ {display:table;width:100%}
.block_option__1898195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1898195__ {}
}


@media (min-width:1024px){
	.row__1898195__ {}
}

/*     1898205 : 탭 컨텐츠 블록 설정      */
.block_option__1898205__ {display:table;width:100%}
.block_option__1898205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1898225 : 한줄 텍스트      */
.text__1898225__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1898225__ {padding-bottom:60px;}
.text__1898225__ .title {font-size:30px; line-height:1.2; color:#333; font-family:var(--title-font); font-weight:300;}

@media all and (max-width:768px) {
  .text__1898225__ {padding-bottom:20px;}
  .text__1898225__ .title {font-size:22px;}
}

/*     1898235 : 한줄 텍스트      */
.block__1898235__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1898235__ {border-top:1px solid #000;}
.block__1898235__ .item {display:flex; padding:30px 0; margin:0 20px; border-bottom:1px dashed #999;}
.block__1898235__ .item .item_title {width:160px; font-size:30px; font-weight:500; color:#00a2e1; font-weight:500;}
.block__1898235__ .item .item_cont {width:calc(100% - 160px); text-align:center;}
.block__1898235__ .item .item_cont > p {font-size:30px; font-weight:600;}
.block__1898235__ .item .item_cont > p > span {font-weight:400; line-height:44px;}

.block__1898235__ .item.four_block .item_cont .circle_wrapper {display:inline-flex; justify-content:center;}
.block__1898235__ .item.four_block .item_cont .circle_wrapper .circle {margin:0 20px; width:294px; height:294px; border-radius:50%; border:12px solid #005793; display:inline-flex; align-items:center; justify-content:center; flex-direction:column;}
.block__1898235__ .item.four_block .item_cont .circle_wrapper .circle .t_1 {font-size:24px; font-weight:600; line-height:1.4; color:#005793;}
.block__1898235__ .item.four_block .item_cont .circle_wrapper .circle .t_2 {margin-top:5px; font-size:16px; color:#6e6e6e;}

.block__1898235__ .item.four_block .item_cont .circle_wrapper .circle:nth-child(2) {border-color:#6c12b8;}
.block__1898235__ .item.four_block .item_cont .circle_wrapper .circle:nth-child(2) .t_1 {color:#6c12b8;}
.block__1898235__ .item.four_block .item_cont .circle_wrapper .circle:nth-child(3) {border-color:#00938a;}
.block__1898235__ .item.four_block .item_cont .circle_wrapper .circle:nth-child(3) .t_1 {color:#00938a;}

.block__1898235__ .item.five_block .item_cont .mini_circle_wrapper {display:inline-flex;}
.block__1898235__ .item.five_block .item_cont .mini_circle_wrapper .mini_item {margin:0 20px; text-align:center;}
.block__1898235__ .item.five_block .item_cont .mini_circle_wrapper .mini_item .mini_circle {width:80px; height:80px; display:inline-flex; align-items:center; justify-content:center; border-radius:50%; background-color:#005793; color:#fff; font-size:30px; font-weight:600;}
.block__1898235__ .item.five_block .item_cont .mini_circle_wrapper .mini_item .mini_circle > span {color:#fff;}
.block__1898235__ .item.five_block .item_cont .mini_circle_wrapper .mini_item .t1 {margin-top:15px; font-size:30px; font-weight:600;}
.block__1898235__ .item.five_block .item_cont .mini_circle_wrapper .mini_item .t1 .c {color:#00a2e1;}
.block__1898235__ .item.five_block .item_cont .mini_circle_wrapper .mini_item .t2 {font-size:18px;}

@media all and (max-width:768px) {
.block__1898235__ .item {padding:20px 0; flex-direction:column; gap:15px;}
.block__1898235__ .item .item_title {width:100%; font-size:22px;}
.block__1898235__ .item .item_title > br {display:none;}
.block__1898235__ .item .item_cont {width:100%;}
.block__1898235__ .item .item_cont > p {font-size:18px; word-break:keep-all;}
.block__1898235__ .item.four_block .item_cont .circle_wrapper {flex-direction:column; gap:15px;}
.block__1898235__ .item .item_cont > p > span {line-height:1.4em;}
.block__1898235__ .item.four_block .item_cont .circle_wrapper .circle {width:260px; height:260px;}
.block__1898235__ .item.four_block .item_cont .circle_wrapper .circle .t_1 {font-size:18px;}
.block__1898235__ .item.four_block .item_cont .circle_wrapper .circle .t_2 {font-size:15px;}
.block__1898235__ .item.five_block .item_cont .mini_circle_wrapper {flex-wrap:wrap; justify-content:space-between; row-gap:20px;}
.block__1898235__ .item.five_block .item_cont .mini_circle_wrapper .mini_item {width:36%;}
.block__1898235__ .item.five_block .item_cont .mini_circle_wrapper .mini_item .t1 {font-size:18px;}
.block__1898235__ .item.five_block .item_cont .mini_circle_wrapper .mini_item .t2 {font-size:15px;}
}

/*     1898215 : 탭 컨텐츠 블록 설정      */
.block_option__1898215__ {display:table;width:100%}
.block_option__1898215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1898245 : 한줄 텍스트      */
.text__1898245__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1898245__ {padding-bottom:60px;}
.text__1898245__ .title {font-size:30px; line-height:1.2; color:#333; font-family:var(--title-font); font-weight:300;}

@media all and (max-width:768px) {
  .text__1898245__ {padding-bottom:20px;}
  .text__1898245__ .title {font-size:22px;}
}

/*     1898445 : 한줄 텍스트      */
.block__1898445__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1898445__ {text-align:center; border:1px #ccc solid; background:#fff; padding:20px;}

